/*===================================================
追加style
====================================================*/

a img{
	border:0;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/* floatによる回り込みをクリア */
.clearfix:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
 
.clearfix {
    min-height: 1px; /*IE6、7対策*/
}


/*===============================================
	Page Top
===============================================*/

.pagetop {
  position: fixed;
  bottom: 0;
  right: 0;
}
 
.pagetop a {
  display: block;
  z-index: 0;
  /*padding-top: 2px;
  border-radius: 50px;*/
  width: 55px;
  height: 55px;
  background-color: #102CAF;
  color: #fff;
  font-weight: bold;
  font-size: 1.6rem;
  text-decoration: none;
  text-align: center;
  opacity: 0.9;
  }
 
.pagetop a:hover {
  text-decoration: none;
  opacity: 1;
  color: #fff;

}

.pagetop img {
  margin-top: 8px;
}

/*---------------------------------------------
	margin（下部）
  ---------------------------------------------*/

.m-b-5{
	margin-bottom: 5px;
}
.m-b-10{
	margin-bottom: 10px;
}
.m-b-20{
	margin-bottom: 20px;
}
.m-b-30{
	margin-bottom: 30px;
}
.m-b-50{
	margin-bottom: 50px;
}
.m-b-200{
	margin-bottom: 200px;
}
/*---------------------------------------------
	margin（上部）
  ---------------------------------------------*/
.m-t-5{
	margin-top: 5px;
}
.m-t-10{
	margin-top: 10px;
}
.m-t-20{
	margin-top: 20px;
}
.m-t-30{
	margin-top: 30px;
}
.m-t-50{
	margin-top: 50px;
}

/*---------------------------------------------
	DESKTOP非表示
  ---------------------------------------------*/

@media screen and (min-width: 1000px){
.dtNone { display: none;}
}

@media screen and (min-width: 768px){
.dtNone2 { display: none;}
}

@media screen and (min-width: 769px) and (max-width: 999px) {
.dtNone3 { display: none;}
}

@media screen and (max-width: 768px){
.dtNone4 { display: none;}
}
@media screen and (max-width: 1000px){
.dtNone5 { display: none;}
}
/*---------------------------------------------
	SP非表示
  ---------------------------------------------*/

@media screen and (max-width: 999px){
.spNone { display: none;}
}
@media screen and (max-width: 1100px){
.spNone2 { display: none;}
}
@media screen and (max-width: 767px){
.spNone3 { display: none;}
}


/*---------------------------------------------
	clear
  ---------------------------------------------*/

.clear {
	clear: both; 
}

/*---------------------------------------------
	ヘッダー margin
  ---------------------------------------------*/
.h-m {
	/*margin-top: -100px;*/
	padding-top: 100px;
}

	@media screen and (max-width: 768px){
		.h-m {/*margin-top: -70px;*/ padding-top:70px;}
	}

/*---------------------------------------------
	アンカー調整
  ---------------------------------------------*/
#inq_form,
#cate1,
#cate2,
#cate3,
#cate4,
#cate5,
#cate6,
#cate7,
#cate8,
#cate9,
#cate10,
#cate11,
#cate12,
#cate13,
#cate14,
#cate15 {
   margin-top:-160px;
   padding-top:160px;
}

	@media screen and (max-width: 768px){
		#inq_form,
		#cate1,
		#cate2,
		#cate3,
		#cate4,
		#cate5,
		#cate6,
		#cate7,
		#cate8,
		#cate9,
		#cate10,
		#cate11,
		#cate12,
		#cate13,
		#cate14,
		#cate15 {
	   margin-top:-80px;
	   padding-top:80px;}
	}

/*---------------------------------------------
	SPのみ改行
  ---------------------------------------------*/
@media screen and (min-width: 480px){
.br-sp { display:none; }
}

@media screen and (min-width: 580px){
.br-sp1 { display:none; }
}

@media screen and (min-width: 768px){
.br-sp2 { display:none; }
}

@media screen and (min-width: 980px){
.br-sp3 { display:none; }
}

@media screen and (min-width: 1240px){
.br-sp4 { display:none; }
}

@media screen and (max-width: 768px){
.br-sp5 { display:none; }
}

/*---------------------------------------------
	Image
  ---------------------------------------------*/

/*　画像左寄せ　*/
.img_left {
	float: left;
	margin: 0px 20px 0px 0px;
}

/*　画像中央寄せ　*/
.img_center {
	margin: 0 auto;
}

/*　画像右寄せ　*/
.img_right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

@media screen and (min-width: 600px){
.image_floot_right {
		float: right;
		margin-left: 1em;
		margin-bottom: 1em;
	}
}

@media screen and (max-width: 599px){
	.image_floot_right {
		clear: both;
		text-align: center;
		margin-top: 0.5em;
		margin-bottom: 1em;
	}
}

.r_box {width: 100%;}
.img_right {margin-left: auto;}


/*　テキスト×画像高さ揃え　*/
.teximg-c{
 vertical-align:middle;
}

/*---------------------------------------------
	TEXT
  ---------------------------------------------*/
/*　テキスト左寄せ*/
.txt_left {
	float: left;
	margin: 0px;
	clear: both;
	text-align: left;
	zoom: 1;
}

/*　テキスト右寄せ*/
.txt_right {
	float: right;
	margin: 0px;
	clear: both;
	text-align: right;
	zoom: 1;
}

/*　テキスト中央寄せ*/
.txt_c {
	text-align: center;
}

/*　テキスト　インデント*/
.p_indent {
    text-indent: 1.0rem;
	text-align: justify; text-justify: distribute-all-lines; 
	text-justify: inter-ideograph;
}

/*　吹き出し*/
.balloon {
	position: relative;
	padding: .5em .75em;
	background-color: #ededed;
	/*border: 1px solid #ccc;*/
	border-radius: 6px;
}
.balloon::before,
.balloon::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	height: 0;
	width: 0;
	border: 10px solid transparent;
}
.balloon::before {
	border-top: 15px solid #ededed;
}
.balloon::after {
	margin-top: -5px;
	border-top: 15px solid #ededed;
}

/*------------- 明朝体 -------------*/
.mincho {
	font-family: "游明朝体", "Yu Mincho", YuMincho,  "Hiragino Mincho ProN", serif, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
}
/*------------- 文字サイズ特大　赤文字 -------------*/
.r_large {
	font-size:18px;
	font-weight: bold;
	color: #FF0000;
}
/*------------- 文字サイズ特大　青文字 -------------*/
.b_large {
	font-size:18px;
	font-weight: bold;
	color: #006699;
}
/*------------- 文字サイズ中 -------------*/
.m_large {
	font-size:14px;
	font-weight: bold;
}
/*------------- 文字サイズ大 -------------*/

.l_large {
	font-size:16px;
	font-weight: bold;
	line-height: 200%;
}
/*------------- グレー文字 -------------*/
.charcoal {
	color:#ccc;
}
/*------------- 赤文字 -------------*/
.red {
	color:#d80d18;
}
/*------------- 白文字 -------------*/
.white {
	color:#FFF;
}
/*------------- オレンジ文字 -------------*/
.orange {
	color:#FF6600;
	font-weight: bold;
}

/*---------------------------------------------
	Footer
  ---------------------------------------------*/

.col-container {
	position: relative;
	margin: 0 /*-3.5% 0 0*/;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}

.col-half {
	display: inline-block\9;
	width: /*46.66666666%*/ 150px;
	margin-right: /*3.33333333%*/ 10px;
	margin-right: 2.5%\9;
	vertical-align: top\9;
}

.col-one-third {
	display: inline-block\9;
	width: 30%;
	margin-right: 3.33333333%;
	margin-right: 2.5%\9;
	vertical-align: top\9;
}

.col-two-third {
	display: inline-block\9;
	width: 63.33333333%;
	margin-right: 3.33333333%;
	margin-right: 2.5%\9;
	vertical-align: top\9;
}

.col-five {
	display: inline-block\9;
	width: 12.66666666%;
	margin-right: 2.33333333%;
	margin-right: 2.5%\9;
	vertical-align: top\9;
 	font-weight: 600;
 	color: #fff;
 }
.col-five-2 {
	display: inline-block\9;
	width: 18.66666666%;
	margin-right: 2.33333333%;
	margin-right: 2.5%\9;
	vertical-align: top\9;
 	font-weight: 600;
 	color: #fff;
 }

.col-half img,
.col-one-third img,
.col-two-third img {width: 100%;}


.col-half ul,
.col-five ul,
.col-five-2 ul {
  list-style: none;
  list-style-position: inside; /* add */
  /*list-style: disc outside;*/
  margin-left: /*0.5em*/ 0;
    /*margin-right: 2em;*/
  margin-right: 1em;
  margin-top: 0.5em;
}

.col-five ul li{
 padding-bottom: 0.5em;
 }
.col-half ul li,
.col-five-2 ul li{
 padding-bottom: 0.1em;
}

.col-five a {
  font-weight: 600;
  color: #fff;
  font-size: 100%;
}
.col-half a,
.col-five-2 a {
  font-weight: normal;
  color: #fff;
  font-size: 80%;
}
.col-half ul li:not(.noicon):before,
.col-five ul li:not(.noicon):before,
.col-five-2 ul li:not(.noicon):before {
    /*font-family: FontAwesome;
    content: '\f0da';
    margin-left: -1.0em;*/
    margin-right: 0.5em;
	color: #fff;

}

.col-five ul ul,
.col-five-2 ul ul {
  /*list-style-type: circle;*/
  margin-top: 0.5em;
}
.col-five ul ul li:before,
.col-five-2 ul ul li:before {
	color: #63CDE8;
}

.col-five-2 ul li:last-child,
.col-five-2 ul li ul li:last-child {
	margin-bottom: /*20*/ 15px;
}

/*---------------------------------------------
	印刷非表示
  ---------------------------------------------*/
@media print{
	#spfixed,
	#header-nav,
	#gnav,
	#header-bar,
	#target-menu,
	#sp-gnav-btn,
	#sp-lang-btn,
	.br-sp1,
	.br-sp2,
	.br-sp3,
	.br-sp5,
	.h-m {display: none;}
}

@media print{
	h2,
	.message-header {
	  border-radius: 5px;
	  border: 2px solid #3F82B8;
	 }
	 h3 {
	  border: 2px solid #3F82B8;
	 }

}
@media print{
	.swiper-slide{max-width: 100%; height: auto;}
}
